A:link {color:blue; text-decoration:none}
A:visited { color:blue; text-decoration:none}
A:active {background:blue; color:black; text-decoration:none}
A:hover {color:black; text-decoration:underline; font-weight:bold}

.heading {font-family: verdana; font-size: 17px; font-weight:bold} 
.date {font-family: verdana; font-size: 13px; font-weight:bold}
.red {color: red; font-weight:bold}


.10 {font-family: verdana; font-size: 10px }
.font {font-family: verdana; font-size: 13px}

BODY {font-family: verdana; font-size: 13px}

.data {border: 1; cellpadding: 3; cellspacing: 2; width: 50%;}
.td {font-family: verdana; font-size: 13px; bgcolor:eeeeee}

MARGIN-LEFT {width: 45cm}

TH {font-family: verdana; font-size:13px}
TD {font-family: verdana; font-size:13px}


H1 {font-family: verdana; font-size: 17px; font-weight:bold}
H2 {font-family: verdana; font-size: 13px; font-weight:bold}

